<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <LinearLayout
        
        
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        
        android:layout_marginTop="15dip"
        
        android:layout_marginLeft="15dip"
        android:layout_marginRight="15dip"
        android:background="@drawable/shape"
        android:baselineAligned="false"
        android:orientation="vertical"
        
        android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" >
        
				<LinearLayout
		        	android:layout_width="fill_parent"
		        	android:layout_height="wrap_content"
		        	android:orientation="horizontal" >
		
		        	<TextView
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:text="Temps écoulé :" />
		
		        
		        	<TextView
		        	    android:id="@+id/tv_timer"
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:paddingLeft="70dp"
		            	android:text="0" />
		        
				</LinearLayout>
		         
		        <LinearLayout
		        	android:layout_width="fill_parent"
		        	android:layout_height="wrap_content"
		        	android:orientation="horizontal" 
		        	android:paddingTop="25dp"
		        	>
		
		        	<TextView
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:text="Distance :" />
		
		        
		        	<TextView
   		        	    android:id="@+id/tv_distance"
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:paddingLeft="70dp"
		            	android:text="0" />
		        
				</LinearLayout>
				
		         <LinearLayout
		        	android:layout_width="fill_parent"
		        	android:layout_height="wrap_content"
		        	android:orientation="horizontal" 
		        	android:paddingTop="25dp"
		        	>
		
		        	<TextView
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:text="Calaries :" />
		
		        
		        	<TextView
					    android:id="@+id/tv_calories"
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:paddingLeft="70dp"
		            	android:text="0" />
		        
				</LinearLayout>
		        	
		         <LinearLayout
		        	android:layout_width="fill_parent"
		        	android:layout_height="wrap_content"
		        	android:orientation="horizontal" 
		        	android:paddingTop="25dp"
		        	>
		
		        	<TextView
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:text="Temps :" />
		
		        
		        	<TextView
					    android:id="@+id/tv_clock"
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:paddingLeft="70dp"
		            	android:text="0" />
		        
				</LinearLayout> 
		          
		          <LinearLayout
		        	android:layout_width="fill_parent"
		        	android:layout_height="wrap_content"
		        	android:orientation="horizontal" 
		        	android:paddingTop="25dp"
		        	>
		
		        	<TextView
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:text="Velocité :" />
		
		        
		        	<TextView
					    android:id="@+id/tv_velocity"
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:paddingLeft="70dp"
		            	android:text="0" />
		        
				</LinearLayout>  
				
		         <LinearLayout
		        	android:layout_width="fill_parent"
		        	android:layout_height="wrap_content"
		        	android:orientation="horizontal" 
		        	android:paddingTop="25dp"
		        	>
		
		        	<TextView
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:text="GPS :" />
		
		        
		        	<TextView
					    android:id="@+id/tv_gps"
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:paddingLeft="70dp"
		            	android:text="0" />
		        
				</LinearLayout>        
				
		          
		       <LinearLayout
		        	android:layout_width="fill_parent"
		        	android:layout_height="wrap_content"
		        	android:orientation="horizontal" 
		        	android:paddingTop="25dp"
		        	>
		
		        	<TextView
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:text="Compteur pas :" />
		
		        
		        	<TextView
					    android:id="@+id/tv_step"
		            	android:layout_width="0dp"
		            	android:layout_height="wrap_content"
		            	android:layout_weight="0.75"
		            	android:textSize="18dp"
		            	android:paddingLeft="70dp"
		            	android:text="0" />
		        
				</LinearLayout>     
		          
		          
		          
		          
		         
		       
      
    </LinearLayout>

     <LinearLayout
            android:id="@+id/btn_row"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dip"
            android:layout_marginRight="15dip"
            android:layout_marginTop="5dip" >

            <Button
                android:id="@+id/start"
                android:layout_width="0dip"
                android:layout_height="wrap_content"
                android:layout_marginRight="5dip"
                android:layout_weight="1"
                android:background="@drawable/btn_bg"
                android:onClick="onClick"
                android:padding="5dip"
                android:text="@string/start"
                android:textColor="@android:color/white"
                android:textSize="25sp"
                android:textStyle="bold" />

            <Button
                android:id="@+id/stop"
                android:layout_width="0dip"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_weight="1"
                android:background="@drawable/btn_bg"
                android:onClick="onClick"
                android:padding="5dip"
                android:text="@string/pause"
                android:textColor="@android:color/white"
                android:textSize="25sp"
                android:textStyle="bold" />
        </LinearLayout>

     <TextView
         android:id="@+id/tv_aaaagps"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:text="TextView" />

</LinearLayout>